<meta charset='utf-8'/>
<meta name="viewport" content="user-scalable=no, width=device-width, initial-scale=1, maximum-scale=1">
<title>HEP3</title>
<link rel="stylesheet" href="/css/bootstrap.min.css">
<!--<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">-->
<link id="theme" rel="stylesheet" href="" media="screen">
<script src="/scripts/lib/jquery.min.js"></script>
<script src="/scripts/lib/popper.min.js"></script>
<script src="/scripts/lib/bootstrap.min.js"></script>
<!--<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>-->
<script src="/scripts/lib/js.cookie.min.js"></script>
<script src="/scripts/lib/sweetalert2.js"></script>
<script src="/scripts/lib/iconselect.js"></script>
<script src="/scripts/lib/iscroll.js"></script>
<script src="/scripts/ui/ui_global.js"></script>
<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.6.1/css/all.css" integrity="sha384-gfdkjb5BdAXd+lj+gudLWI+BXq4IuLW5IT+brZEZsLFm++aCMlF1V92rMkPaX4PP" crossorigin="anonymous">
<link rel='stylesheet' type="text/css" href='/css/global.css'/>
<link rel='stylesheet' type="text/css" href='/css/loading.css'/>
<link rel='stylesheet' type="text/css" href='/css/iconselect.css'/>
<% include _pwa %>
